<!DOCTYPE html>
<html>
    <head> 
        <meta charset="UTF-8"/> 
        <script src="repeat.js"></script>
    </head>

    <body>
        <h1>fibo</h1>
        <ul id="my_ul"> </ul>

    <script>
        const n = 5;
        var f = function fiboNaive (n) {
            if (n < 2)
                return n;
            else
                return fiboNaive(n-1) + fiboNaive(n-2);
        }

        repeatN(n, f)
       
    </script>

    </body>
</html>

